I want a GBA flashcart.

Discussion in 'GBA - Flashing Hardware and Software' started by Stew Powder, Feb 3, 2008.

Feb 3, 2008

I want a GBA flashcart. by Stew Powder at 4:21 PM (945 Views / 0 Likes) 3 replies

  1. Stew Powder
    OP

    Newcomer Stew Powder Member

    Joined:
    Apr 21, 2007
    Messages:
    13
    Country:
    Portugal
    So, my SuperCard Lite sucks at GBA compatibility. It randomly stops playing ROMs or I need to patch them multiple times for it to work, so I'll just sell it or get rid of it in anyway, I can't stand it anymore, it's just... ugh.

    And here I am, asking you nice GBATemp fellows what's the best GBA flashcart out there. It MUST have these features:

    - 100% compatibility;
    - No internal clock issues, I want my Sapphire and Ruby playing time events;
    - (if possible) No patching required, it should patch itself;
    - (if possible) Skinabble.

    Well... internal clock I could always patch R/S, but I wan't to be saved from that trouble: I already went through the GBA generation once and DO NOT WANT to repeat the patching dose.

    Thank you in advance [​IMG]
     
  2. Veho

    Global Moderator Veho The man who cried "Ni".

    Joined:
    Apr 4, 2006
    Messages:
    8,459
    Location:
    Zagreb
    Country:
    Croatia
    M3 Perfect miniSD, or M3 Perfect microSD if you're using a DS Lite. YOu still have to patch, though, but it has everything else you mentioned (compatibility, RTC, skinnable. It even has a GBA movie player [​IMG] )
     
  3. Stew Powder
    OP

    Newcomer Stew Powder Member

    Joined:
    Apr 21, 2007
    Messages:
    13
    Country:
    Portugal
  4. sonofx51

    Newcomer sonofx51 Member

    Joined:
    Feb 4, 2007
    Messages:
    34
    Country:
    United States

Share This Page